body {
    background-color : blanchedalmond;
    font-size: 20px;
    width: auto;
    border: 50px solid slategray;
    border-radius: 25px;
}

table {
    border-collapse: collapse;
    margin: 25px auto;
}

th {
    border: 0;
    background-color: rgb(100,0,0);
    padding-left: 5px;
    padding-right: 5px;
    text-align: right;
}

td {
    text-align: center;
}

td:hover {
    background-color: #2200ff;
}

img {
    display: block;
    margin: auto;
    width: 25%;
    align-items: center;
    padding: 0px;
}

h1, h2, h3 {
    color: #2200ff;
    font-size: 140%;
    width: 50%;
    border: 2px dashed black;
    border-bottom-left-radius: 25%;
    border-bottom-right-radius: 25%;
    text-align: center;
    margin: auto;
}

p {
    color : rgb(50, 100, 20);
    font-size: medium;
    text-align: center;
}

ul, ol, dl {
    list-style-type: lower-roman;
    align-items: left;
    color : salmon;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

ul {
    list-style: square;
}

dl{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}